<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<ShellaBackgrounds>Shella Backgrounds</ShellaBackgrounds>
	<HideTranslationCredits>Скрыть информацию о переводчиках в главном меню</HideTranslationCredits>
	<HideTranslationCreditsTooltip>For non-English players.</HideTranslationCreditsTooltip>
	<HideDLCInfos>Скрыть информацию о DLC в главном меню</HideDLCInfos>
	<HideDLCInfosTooltip>Click to hide DLC buttons at the left bottom corner.</HideDLCInfosTooltip>
</LanguageData>